<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse - Hibernate Tools
-->
<hibernate-mapping>
    <class name="cn.com.tym.User" table="user" catalog="tt">
        <id name="id" type="integer">
            <column name="id" />
            <generator class="increment" />
        </id>
        <property name="name" type="string">
            <column name="name" length="18" not-null="true" />
        </property>
    </class>
</hibernate-mapping>
